AnsweredAssumed Answered

Soporte para html 5

Question asked by lbaranya on Mar 21, 2012
Buenos días,

Estoy utilizando Alfresco community versión 3.4d.

Entiendo que la generación de contenidos (cualquiera sea su tipo) no depende de alfresco; sin embargo me piden que verifique si esta versión presenta algún tipo de problemas en el manejo y/o generación de contenido basado en html 5.

Agradecería cualquier información, sea esta oficial o no.

Gracias de antemano.

Leonardo

Outcomes